search.prompt=Durchsuche Wörterbuch…
search.mode=Suche:
search.mode.pinyin=Pinyin
search.mode.traditional=Langzeichen
search.mode.simplified=Kurzzeichen
search.mode.english=Englisch
tab.definition=Definition
tab.sentences=Sätze
tab.words=Wörter
tab.characters=Schriftzeichen
menubar.file=_Datei
menubar.file.quit=_Beenden
menubar.file.settings=_Einstellungen…
menubar.edit=_Bearbeiten
menubar.edit.copy.headword=Kopiere Wort
menubar.edit.copy.pronunciation=Kopiere Aussprache
menubar.help=_Hilfe
menubar.help.about=_Über…
list.no_entries_found=No matching entries found
